<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="62">
    <author>willduj10</author>
    <version>1.0.0.0</version>
    <title>
        <en>Pride Seed Pallets</en>
        <de>Pride Saatgut Paletten</de>
        <fr>Pride Semences</fr>
        <pt>Paletes De Semente Pride</pt>
    </title>
    <description>
        <en><![CDATA[A pallet of high quality Pride Seed to maximize yield:]]></en>
        <de><![CDATA[Eine Palette mit hochwertigem Pride Saatgut zur Ertragsmaximierung:]]></de>
        <fr><![CDATA[Une gamme de semences Pride de haute qualité pour maximiser le rendement:]]></fr>
        <pt><![CDATA[Uma gama de sementes de Pride de alta qualidade para maximizar o rendimento:]]></pt>
    </description>
    <iconFilename>PridePallet.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="PridePallet.xml"/>
    </storeItems>
    <brands>
        <brand name="Pride" title="Pride" image="brand_P.dds"/>
    </brands>
</modDesc>
